<xml></xml>

Saxon API for .NET |

# IQueryResolver.GetEntity Method

Dereference a URI returned by `GetModules` to retrieve a `Stream` containing the actual query text.

object GetEntity(
Uri absoluteUri
);

#### Parameters

absoluteUri
  A URI returned by the

      GetModules

  method.

#### Return Value

Either a `Stream` or a `String` containing the query text. The supplied URI will be used as the base URI of the query module.

#### See Also

IQueryResolver Interface | Saxon.Api Namespace